/* Class = "NSTextFieldCell"; title = "To draw a shape, click to create the first point. Click in another location to create the next point.\n\nTo stop drawing, click on the first point of the shape or double click."; ObjectID = "14"; */
"14.title" = "Para desenhar uma forma, clique para criar o primeiro ponto. Clique em outro local para criar o próximo ponto.\n\nPara parar de desenhar, clique no primeiro ponto da forma ou clique duas vezes.";

